@charset "utf-8";
/* CSS Document */
* {
  margin:0px;
  padding:0px;
}
body{
  color:#6C6C6C;
  font-size:12px;
  background:url(/Template/msd/Images/box_bg.jpg) repeat;
}
p
{
  line-height:18px;
}
h1,h2,h3,h4,h5,h6
{
  margin:0; 
  padding:0; 
  font-size:12px; 
  font-weight:normal;
}
table,td,tr,th
{
  font-size:12px;
}
li{
  list-style:none;
}
div{
  margin:0 auto;
}
img{
  vertical-align:top;
  border:0;
}
a{
  color:#686868;
  text-decoration:none;
}
a:hover{
  color:#686868;
  text-decoration:none;
}
/*top=================================*/
.top{
  width:100%;
  height:95px;
}
.topContent{
  width:1002px;
  height:95px;
  margin:0 auto;
  position:relative;
}
.logo{
  float:left;
}
.tel{
  float:right;
  padding-top:30px;
  width:305px; height:62px;
}
.linkDiv{
  position:absolute;
  right:0;
  background:url(/Template/msd/Images/top_bg.jpg) no-repeat top right;
  width:138px; height:28px;
  line-height:28px;
  padding-left:14px;
  color:#fff;
}
.linkDiv a{
  color:#fff;
  margin:0 3px;
}
/*nav=======================================*/
.nav{
  width:100%;
  height:46px;
  background:#2E8500;
}
.navCon{
  width:1002px;
  height:46px;
  margin:0 auto;
  clear:both;
  border-left:1px solid #FFFFFF;
}
.navCon a{
  display:block;
  height:46px;
  padding:0 25px;
  border-right:1px solid #FFFFFF;
  line-height:46px;
  font-family:"微软雅黑";
  font-size:15px;
  color:#fff;
  float:left;
}

.navCon .focus{
  background:url(/Template/msd/Images/focus.jpg) repeat-x left top;
   height:45px;
  color:#FEC502;
}
/*banner===============================================*/
.banner{
  width:100%;
  clear:both;
}
/*特效代码开始*/
.mainbanner{height:385px;overflow:hidden; position:relative;}
.mainbanner_window{left:50%;width:1920px;height:385px;overflow:hidden;margin-left:-960px;position:absolute;}
.mainbanner_window ul{width:999999px;height:385px;position:relative;}
.mainbanner_window li{background:rgb(204, 204, 204);width:1920px;height:385px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{left:50%;top:355px;width:500px;height:30px;margin-left:-75px;position:absolute;}
.mainbanner_list li{width:30px;height:30px;overflow:hidden;float:left;display:inline;}
.mainbanner_list a{background:url(/Template/Jyd/Images/line.png) center center no-repeat;width:25px;height:25px;line-height:25px;overflow:hidden;text-align:center;float:left;display:inline-block; text-indent:-9999px;}
.mainbanner_list li.active a{ background:url(/Template/Jyd/Images/lineHover.png) center center no-repeat;text-decoration:none;}
.mainbanner_list li a:hover{ background:url(/Template/Jyd/Images/lineHover.png) center center no-repeat;text-decoration:none;}
/*特效代码结束*/

/*main=================================================*/
.main{
  width:100%;
  height:auto;
  clear:both;
  padding-top:22px;
}
.mainCon{
  width:1002px;
  height:auto;
  clear:both;
  margin:0 auto;
}
.mainOne{
  width:1002px;
  height:372px;
  clear:both;
  margin-bottom:20px;
}

.title1{ position: relative;margin-top:-15px; width:240px; text-align:center}
.title1 a{ display:block;background:#2E8500; width:125px; text-align:center; height:30px; line-height:30px; color:#FFFFFF; font-size:14px; font-weight:bold; margin-left:57px}
.ikcbox{width:1010px; height:349px; margin-bottom:30px; position:relative}
.ikcbox li{ float:left; margin-right:12px;width:240px; height:364px}
.ikc{background:url(../Images/ikc.jpg) no-repeat; width:240px; height:349px}
.ikc img{ width:240px; height:243px}
.ikc span{ display:block;padding:15px; color:#343233; line-height:21px}
.about{
  width:329px;
  height:372px;
  float:right;
}
.abouttitle{ background:url(../Images/about.jpg) no-repeat; text-align:center; width:329px; height:34px}
.abouttitle a{ display:block; line-height:34px; color:#F4FFF6; font-weight:bold; font-size:16px; font-family:"微软雅黑"}
.abouttitle a span{ color:#FAA71B; font-size:16px; font-weight:100; font-family: Arial }
.aboutbox{
border:solid 1px #CCCCCC; background:#FFFFFF; padding:12px; width:303px; height:313px; border-top:0
}
.aboutCon{background:#DEDEDE; color:#343333; padding:10px; line-height:21px}
.aboutCon p{
background:#DEDEDE;
  color:#343333;
  line-height:21px;

}
.title{
  width:auto;
  height:30px;
  clear:both;
  border-top:3px solid #338300;
}
.title h3{
  float:left;
  background:url(../Images/titlepic.jpg) no-repeat;
  width:300px;
  height:32px;
  font-family:"微软雅黑";
  color:#A3A3A3;
  font-size:16px;
  line-height:32px;
   font-weight:bold;
  padding-left:20px;
}
.title h3 strong{
  font-family:Arial;
  color:#328302;
  margin-left:6px;
  font-size:14px;
   font-weight:400;
}
.title .moreA{
  float:right;
}

#sidebar-tab{ width:656px;
  height:370px;
  float:left;
  border:solid 1px #CDCDCD;
  border-top:solid 2px #358A09; overflow:hidden;}

#tab-title{text-align:left; height:32px; line-height:32px;background:#358A09;}

#tab-title a{float:right; margin-top:10px; margin-right:10px}

#tab-title span b{font-family:"微软雅黑"; font-size:15px; background:#358A09; color:#FFFFFF; padding:0 30px; display:block; float:left; cursor:pointer; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; text-align:right;}

#tab-title span a{visibility:hidden;}

#tab-title .selected b{ background-color:#FFFFFF; color:#343333; padding:0 30px; visibility: }

#tab-title .selected a{visibility:visible;}

#tab-content{ padding:12px; background:#FFFFFF}

#tab-content .hide{display:none;}

#tab-content ul{overflow:hidden; }

.scrList{margin-left:265px; height:310px; }

.scrList span{position:relative; display:block; height:28px; line-height:28px; border-bottom:dashed 1px #D2D2D2;text-align:right; font-size:12px; color:#838383; margin-right:8px; width:370px;}

.scrList span b{display:block; position:absolute; left:-265px; width:250px; height:310px; overflow:hidden; }

.scrList span b img{max-height:310px; max-width:250px; vertical-align:middle;}

.scrList span a{float:left; font-size:12px; color:#333333; padding-left:5px; display:block; width:240px; text-align:left; text-overflow:ellipsis; white-space:nowrap; word-break:keep-all; overflow:hidden;}

.scrList span a:hover{ color:#2E8400}
.scrList span:hover{color:#2E8400}


/*product===================================================*/
.product{
  width:1002px;
  height:240px;
  clear:both;
   margin-bottom:20px
}
.productCon{
  padding-top:5px;
}
.productCon a{
  display:block;
  width:220px;
  height:188px;
  background:#FFFFFF;
  padding:10px 10px 0;
  margin-right:15px;
}
.productCon a:hover{
  display:block;
  width:220px;
  height:188px;
  background:#FFC501;
  padding:10px 10px 0;
  margin-right:15px;
}
.productCon a:hover span{ color:#318300}
.productCon a img{
  width:220px;
  height:154px;
  margin-bottom:5px;
}
.productCon a span{
  display:block;
  width:220px;
  height:20px;
  line-height:20px;
  text-align:left;
  color:#333333;
}
.productCon span{
  cursor:pointer;
}
.szll{
position:relative;
  width:1002px;
  height:322px;
  clear:both;margin-bottom:20px
}
.szllCon{
  padding:5px 0;
  width:1018px;
  position:relative; 
}
.szllCon a{
  display:block;
   float:left;
  width:220px;
  height:270px;
  background: url(/Template/msd/Images/isz.jpg) no-repeat;
  padding:10px 10px 0;
  margin-right:14px;
}
.szllCon a:hover{
  display:block;
  width:220px;
  height:270px;
  background: url(/Template/msd/Images/iszh.jpg) no-repeat;
  padding:10px 10px 0;
  margin-right:14px;
}
.szllCon a:hover span{ color:#FFC400;background:url(/Template/msd/Images/szbj.png) no-repeat bottom; padding-bottom:20px;}
.szllCon a:HOVER font{ color:#FFFFFF}
.szllCon a img{
  width:220px;
  height:152px;
  margin-bottom:5px;
}
.szllCon a span{
  display:block;
  width:200px;
   padding:0 10px;
  height:20px;
  line-height:20px;
 color:#348A0B; font-weight:bold; background:url(/Template/msd/Images/iszs.jpg) no-repeat bottom; padding-bottom:20px;
}
.szllCon a font{ display:block; padding:5px 10px; line-height:20px; font-size:12px; color:#343434;}
.szllCon span{
  cursor:pointer;
}
/*friendLink=======================================================*/
.friendLink{
  width:892px;
  height:34px;
  background:url(/Template/msd/Images/friendLink_bg.jpg) left center no-repeat;
  padding-left:110px;
  border:1px solid #367F0A;
  overflow:hidden;
  line-height:34px;
   margin-bottom:20px;
}
.friendLink a{
  color:#333333;
  margin:0 6px;
}
/*foot===========================================================*/
.foot{
  width:100%;
  background:url(/Template/msd/Images/foot.jpg) repeat-x top;
}
.footer{
  width:1002px;
  padding:20px 0;
  color:#343434;
  clear:both;
  margin:0 auto;
}
.footer p{
  line-height:22px;
  color:#343434;
}

/*子页样式======================================================*/
.mainLeft{
  width:279px;
  height:559px;
  float:left;
  margin-right:15px;
  background:url(/Template/msd/Images/mainLeft_bg.jpg) left bottom no-repeat;
}
.leftTitle{
  width:279px;
  height:117px;
  background:url(/Template/msd/Images/leftTitle.jpg) left top no-repeat;
  padding-top:45px;
  padding-left:50px;
}
.leftTitle strong{
  font-size:18px;
  color:#297900;
  font-family:"微软雅黑";
  float:left;
  font-weight:normal;
  margin-right:10px;
  line-height:20px;
}
.leftTitle h3{
  font-family: Arial;
  color:#7D7D7D;
  font-size:12px;
  float:left;
  line-height:20px;
  font-weight:100;
}
.menuList{
  padding:0 35px;
   margin-top:-60px;
}
.menuList a{
  display:block;
  width:188px;
  height:33px;
  overflow:hidden;
  border-bottom:1px solid #E5E5E5;
  line-height:33px;
  color:#297900;
  padding-left:20px;
  font-size:14px;
  font-family:"微软雅黑";
}
.menuList .twofocus{
  color:#FFC601;
  background:url(/Template/msd/Images/leftbj.jpg) no-repeat;
}
.menuList .threemenu{ margin-top:10px;display:none}
.menuList ul.twofocus{ display:block}

.menuList .threemenu a{ display:block; line-height:24px; height:24px; border-bottom:0;background:url(/Template/msd/Images/lefttwobj.jpg) no-repeat top left; padding-left:30px; color:#686868; font-size:12px; font-family:"宋体"}

.menuList .threemenu .threefocus{
  display:block;
  color:#297900;
  background:url(/Template/msd/Images/lefttwohbj.jpg) no-repeat;
}
.menuList a .enspan{
  margin-left:15px;
  font-family:Arial;
  font-size:12px;
}
.mainRight{
  width:705px;
  height:auto!important;
  min-height:600px;
  height:600px;
  border:solid 1px #D6D6D6;
  border-bottom:0;
  background:#FFFFFF;
  float:left;
  padding-top:20px;
}
.rightTitle{
  width:685px;
  margin:0 10px;
  height:40px;
  border-bottom:solid 3px #358A09;
  clear:both;
}
.rightTitle h3{
  float:left;
  padding-left:30px;
  background:url(/Template/msd/Images/zyH3_bg.jpg) left center no-repeat;
  line-height:40px;
  color:#297900;
  font-size:14px;
  font-family: "宋体";
}
.rightTitle .dh{
  float:right;
  line-height:30px;
  color:#515151;
  background:url(/Template/msd/Images/dh_bg.jpg) center left no-repeat ;
  padding-left:25px;
  padding-right:10px;
  margin-top:15px;
}
.rightTitle .dh a{
  color:#515151;
  margin:0 3px;
}
.rightTitle .dh span{
  color:#297900;
}
.rightCon{
  padding:15px;
}

/*产品列表页样式*/
.proA{
  display:block;
  width:220px;
  height:189px;
  background:url(/Template/msd/Images/proA_bg.jpg) left top no-repeat;
  padding:4px;
  float:left;
  margin:0 8px;
  margin-bottom:20px;
}
.proA img{
  width:220px;
  height:159px;
}
.proA span{
  display:block;
  width:220px;
  height:30px;
  line-height:30px;
  text-align:center;
  color:#535353;
  font-size:14px;
  font-family:"微软雅黑";
}

/*分页样式*/
.page{
  padding:20px 0;
  float:right;
  color:#333;
}
.page a{
  color:#333;
  margin:0 3px;
}

/*新闻列表页样式*/
.newslist{}
.news{border-bottom:solid 1px #E3E3E3;padding:15px 10px; width:655px; height:90px}
.news span{
  float:left;
  text-align:center;
  color:#777777;
  font-size:13px;
  font-family:Arial
}
.news span font{ display:block; text-align:center;font-size:45px; color:#297900; font-weight:bold; font-family:Arial}
.news img{ float:left; border:solid 1px #CCCECD; padding:2px; margin:0 10px}
.zynews{ float:left; color:#686868; line-height:20px; width:430px;background:url(/Template/msd/Images/newsPic.jpg) no-repeat 0 5px;padding-left:15px}
.zynews a{
  display:block;
  width:430px; 
  line-height:27px;
  color:#287901;
  font-weight:bold; clear:both;
}


/*图片列表页样式*/
.piclist{ margin-top:5px}
.piclist a{float:left; display:block;width:216px;padding:6px 4px;}
.piclist img{ border:solid 3px #E3E3E3}
.piclist a:hover img{border:solid 3px #297900}
.piclist span{ display:block; background:url(/Template/msd/Images/newsPic.jpg) no-repeat 3px 10px; color:#297B00; padding-left:20px; line-height:34px;}


.szlist{margin-top:5px}
.szlist a{ float:left; position:relative;display:block; margin:8px 5px; width:214px; height:148px;}
.szlist p{display:none; position:absolute; left:0; top:0;color:#FFFFFF; width:190px; height:88px; padding:30px 12px;background: url(../Images/picbj.png) repeat}
.szlist p span{ display:block;color:#FCC700; font-weight:bold; background:url(/Template/msd/Images/szbj.png) no-repeat bottom; padding-bottom:20px;} 
.szlist a:hover p{display:block; }
.szlist p font{ display:block; padding:5px 0; line-height:20px; font-size:12px}
/*荣誉资质页面样式*/
.ry{ padding-bottom:10px}
/*特效脚本样式*/
.ryzz .mod18{width:676px;height:580px;position:relative;}
.ryzz .mod18 .btn{position:absolute;width:13px;height:186px;top:516px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.ryzz .mod18 .prev{left:0;background: url(/Template/msd/Images/proBtn.jpg) no-repeat;}
.ryzz .mod18 #prevTop,.mod18 #nextTop{top:203px;width:46px;height:48px;}
.ryzz .mod18 #prevTop{background:url(/Template/msd/Images/prevBtnTop.png) 0 0 no-repeat;}
.ryzz .mod18 #nextTop{background:url(/Template/msd/Images/nextBtnTop.png) 0 0 no-repeat;}
.ryzz .mod18 .next{right:2px;background: url(/Template/msd/Images/nextBtn.jpg) no-repeat;}
.ryzz .mod18 li{float:left;}
.ryzz .mod18 .cf li{position:relative;color:#fff;}

.ryzz .mod18 .picBox{ width:676px; height:470px; background:#E3E3E3; margin-bottom:15px; padding-bottom:0;position:relative;overflow:hidden;}
.ryzz .mod18 .picBox ul{height:450px;position:absolute;}
.ryzz .mod18 .picBox li{width:656px;height:450px;text-align:center; padding:10px; padding-bottom:0;}
.ryzz .mod18 .picBox li img{ width:656px; height:450px; margin-bottom:10px;}
.ryzz .mod18 .listBox{width:625px;height:81px; position:relative;overflow:hidden;}
.ryzz .mod18 .listBox ul{height:81px;width:625px;position:absolute;}
.ryzz .mod18 .listBox li{width:114px; margin:0 7px;height:81px;cursor:pointer;position:relative;}
.ryzz .mod18 .listBox li i{display:none;}
.ryzz .mod18 .listBox li a{display:block;width:114px;height:81px;}
.mod18 .listBox li img{width:110px;height:77px;border:2px solid #E4E2E3;}
/*.mod18 .listBox li span{ width:171px; height:25px; line-height:25px; color:#363636; text-align:center; display:block;}*/
.ryzz .mod18 .listBox .on img{width:110px;height:77px;border:2px solid #297A01;}
.ryzz .mod18 .listBox .on i{display:block;}


/*留言页样式*/
.lyb{
  padding-top:10px;  
}
.lybWord{
  width:710px;
  height:67px;
  margin-bottom:15px;
  border-bottom:1px dashed #C0C0C0;
}
.lybWord p{
  line-height:24px;
  font-size:14px;
  color:#444444;
}
.lyb table input,label{
  vertical-align:middle;
  margin:0 5px;
}
.lyb table tr td{
  color:#000;
}
.txt{
  width:325px;
  height:24px;
  background:#fff;
  border:1px solid #CCCCCC;
  font-size:12px;
}
.txtarea{
  width:440px;
  height:86px;
  background:#fff;
  border:1px solid #ccc;
  padding:3px;
  font-size:12px;
  line-height:20px;
}
.btnBox{
  width:84px;
  height:25px;
  border:none;
  background:#C90101;
  text-align:center;
  line-height:25px;
  color:#fff;
}

/*文章发布页样式*/
.introduce{
  padding:15px;
  height:auto;
}
.introduce p{
  line-height:24px;
  color:#363636;
  font-family:"微软雅黑";
  font-size:14px;
}
.introduce .s{
  color:#363636;
  font-size:14px;
  line-height:24px;
}
.introduce span{
  line-height:26px;
}
/*新闻详细页面*/
.news_main{ padding:15px 25px;}
.news_main h1 { text-align:center; margin-top:10px; font-size:20px;color:#2B7901;font-family:"微软雅黑" }
.news_main .title2 { border-bottom:#7F7E7E 1px dotted; text-align:center; line-height:40px; height:40px; margin:16px 0; color:#686868; }
.news_main .title2 a{ color:#2B7901;}
.news_main #Zoom{ line-height:26px; letter-spacing:1px;color:#000000; border-bottom:dotted 1px #DADADA; padding-bottom:10px;}

.a_prenext{ text-align:left; padding:15px 0px 0px 0px; line-height:26px; color:#3D3D3D; font-size:12px }
.a_prenext a{ color:#454545; text-decoration:none }
.newdet_div { margin:0px 0px 23px 0px;width:100%; padding:0px }

/*** <!---		产品详细 	---> */
.cpxxpic{ background:url(/Template/msd/Images/cpxx_r1_c2.jpg) no-repeat right bottom; width:292px; height:auto;}
.cpxxfx{ margin:10px 5px}
.cpxxfx span{ float:left; background:url(/Template/msd/Images/cpxx_r7_c3.jpg) no-repeat; padding-left:20px; color:#302E2F}
.cpxxfx a{ float:left; display:block; padding:0 2px}

.cpxxname{ padding-left:30px;font-size:20px; color:#000000; font-family:"微软雅黑"}
.cpxxjg{ background:url(/Template/msd/Images/cpxx_r2_c27.jpg) repeat-x; padding-left:30px; margin:5px 0; color:#2D2D2D; line-height:47px;}
.cpxxjg span{ font-size:14px; color:#2D2D2D}
.cpxxjg font{font-size:30px; color:#E00011; font-family:"微软雅黑"}
.cpxxcs{ margin-left:30px; padding-bottom:10px;border-bottom:dotted 1px #DADADA; color:#606060}
.cpxxcs td{ line-height:24px;color:#606060}
.cpxxcs span{ color:#000000; font-weight:bold}
.cpxxmore{ padding:10px 30px}
.cpxxcslist{ background:#F6F6F6}
.cpxxcslist span{color:#A49D97;  font-size:11px; font-family:"微软雅黑"}
.cpxxcslist td{ padding:0 10px; color:#696A6F; line-height:28px}
.cpxx{ font-size:14px; color:#5A5A5A; line-height:26px;border-bottom:dotted 1px #DADADA;}
.cpxxlist{ line-height:28px; padding-top:10px;}
.cpxxlist a{ display:block; color:#434343}
.cpxxlist span{ display:block; color:#434343}
.cpxxback{text-align:right}
.cpxxback a{ display:block; margin-top:-28px; color:#434343}
/**********首页等编辑区所用到的样式**********/
.bjxg:hover { border:1px solid #ff6a00; }
.bjxg span { display:none; }
.bjxg:hover span{display:block; float:right; }
/******************End***********************/

/*详细页分页样式*/
.zy_page{ height: 20px; margin: 20px auto; color:#363636; text-align: center; padding-left: 10px; }
.zy_page a { color: #363636; border: 1px #d8d8d8 solid; padding: 5px 10px; }
.zy_page a:hover{color:#363636;background:#e85d08;}
.zy_page a.dd{color:#363636;background:#e85d08; border-color:#fff}
.zy_page input {width: 30px; margin:0 3px; border: 1px #ddd solid;text-align:center}
.zy_page .zyTxt{ border: 1px #d8d8d8 solid;padding: 4px 0px; width:46px; }
.zy_page .zyBtn{ border: 1px #d8d8d8 solid;padding: 5px 5px 3px 5px; width:46px; }
